# app-24-03

## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm run serve
```

### Compiles and minifies for production
```
npm run build
```

### Lints and fixes files
```
npm run lint
```
![alt text](diagrama/vuejs3.jpg)

### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).
